plptoolsの指定文字列に欠陥 | ScanNetSecurity
2021.08.01(日)

plptoolsの指定文字列に欠陥

 アイ・ディフェンス・ジャパンからの情報によると、Psionオーガナイザと相互作用するライブラリとユーティリティのセットであるplptoolsで、セキュリティの欠陥が報告されている。欠陥の原因は、ディレクトリ名を処理するコードに存在するエラーで、攻撃者が不正な文字

国際 海外情報
 アイ・ディフェンス・ジャパンからの情報によると、Psionオーガナイザと相互作用するライブラリとユーティリティのセットであるplptoolsで、セキュリティの欠陥が報告されている。欠陥の原因は、ディレクトリ名を処理するコードに存在するエラーで、攻撃者が不正な文字を挿入することで、メモリを上書きしたり、指定文字列攻撃を実行することが可能となる。


※この情報はアイ・ディフェンス・ジャパン
 ( http://www.idefense.co.jp/ )より提供いただいております。
 アイディフェンス社の iAlert サービスについて
 http://shop.vagabond.co.jp/p-alt01.shtml
 情報の内容は以下の時点におけるものです
 【19:51 GMT、02、02、2003】
《ScanNetSecurity》

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」
「経理」「営業」「企画」「プログラミング」「デザイン」と並ぶ、事業で成功するためのビジネスセンスが「セキュリティ」

ページ右上「ユーザー登録」から会員登録すれば会員限定記事を閲覧できます。毎週月曜の朝、先週一週間のセキュリティ動向を総括しふりかえるメルマガをお届け。(写真:ScanNetSecurity 名誉編集長 りく)

×